View Issue Details

IDProjectCategoryView StatusLast Update
0005880MediaMonkey (current)Framework: Skinningpublic2010-10-25 13:52
Reporterrusty 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Target VersionFixed in Version4.0 
Summary0005880: Volume indicator stays highlighted in some cases
DescriptionIf the mouse is moved over the volume 'knob' on the Glided skin, the control becomes highlighted, as expected.

However, when the movement is across the control (horizontally) the volume control remains highlighted. In contrast, if the movement is vertically across the control, then the control behaves as expected.
TagsNo tags attached.
Fixed in build1318

Activities

2009-07-16 06:19

 

Volume Slider.rar (49,587 bytes)

Mizery_Made

2009-07-16 06:21

updater   ~0018568

Last edited: 2009-07-16 06:21

It should be noted that this is an issue with at least three different skins (Glided, Casino Orange & ZuneSkin), which suggests it's global skins issue, though I'm sure that's understood and Glided is only mentioned in the description, just... cause.

I have uploaded a rar containing some files that will show the "bug" in action. It's a screen capture of the bug, to try and better represent what is doing on. Just unpack, and open the HTML file in a web browser and the SWF should play.

Mizery_Made

2010-01-17 08:28

updater   ~0019956

Last edited: 2010-01-17 08:29

It would appear as though this isn't specific only to the Volume sliders. The Vision skin (http://www.mediamonkey.com/forum/viewtopic.php?f=9&t=45842) has a "glow" for the Seek Bar when the slider is highlighted. It too exhibits this behavior. Though, they're both "sliders," so I guess that's not to be unexpected.

petr

2010-10-21 20:44

developer   ~0020897

Fixed in 1318

stephen_platt

2010-10-25 13:52

developer   ~0020962

verified 1318